<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ProcessInfo](./bitburner.processinfo.md) &gt; [filename](./bitburner.processinfo.filename.md)

## ProcessInfo.filename property

Script name.

**Signature:**

```typescript
filename: string;
```
